/* Grammar start mask */
"%@ file" = "%@ file";

/* Grammar name mask */
"%@ grammar" = "%@ grammar";

/* Padding bytes result text */
"%lld padding bytes" = "%lld padding bytes";

/* Expression evaluation error text */
"%s '%@'" = "%1$s '%2$@'";

/* File exists panel message text */
"'%@' already exists!" = "'%@' already exists!";

/* One padding byte result text */
"1 padding byte" = "1 padding byte";

/* <none> count element name menu item
   <none> menu item
   <none> no parent structure menu item
   <none> opened grammar menu item */
"<none>" = "<none>";

/* Undefined structure */
"<undefined>" = "<undefined>";

/* <unnamed> grammar name */
"<unnamed>" = "<unnamed>";

/* Unused structure */
"<unused>" = "<unused>";

/* Grammar opened sheet text */
"A grammar for %@ is opened (%@)" = "A grammar for %1$@ is opened (%2$@)";

/* Grammar available online sheet text */
"A grammar for this file is available online (%@)" = "A grammar for this file is available online (%@)";

/* Grammar installed sheet text */
"A grammar for this file is installed (%@)" = "A grammar for this file is installed (%@)";

/* Grammar exists already locally informative alert text */
"A newer grammar of %@ exists locally: %@" = "A newer grammar of %1$@ exists locally: %2$@";

/* About app menu item title */
"About UFWB" = "About UFWB";

/* Window title mask */
"Add %s of size %d at position %ld to %@" = "Add %1$s of size %2$d at position %3$ld to %4$@";

/* Add mask OK button tooltip in mask dialog */
"Add mask" = "Add mask";

/* All columns menu item */
"All columns" = "All columns";

/* Append menu item */
"Append" = "Append";

/* <none> menu item */
"Apply installed grammar?" = "Apply installed grammar?";

/* <none> menu item */
"Apply opened grammar?" = "Apply opened grammar?";

/* Add Binary menu item
   Binary element type name
   Binary menu item
   None element type name */
"Binary" = "Binary";

/* Undo change text mask */
"change at position %lld" = "change at position %lld";

/* Change mask OK button tooltip in mask dialog */
"Change mask" = "Change mask";

/* Check for new version button title */
"Check for new version" = "Check for new version";

/* Start structure delete error info */
"Choose another structure as start structure first in the grammar info sheet." = "Choose another structure as start structure first in the grammar info sheet.";

/* Compare code pages contextual menu item */
"Compare code pages..." = "Compare code pages...";

/* Connect to hex view menu item title */
"Connect to hex view" = "Connect to hex view";

/* Connect to results contextual menu item */
"Connect to results" = "Connect to results";

/* Create grammar menu item */
"Create grammar..." = "Create grammar...";

/* Undo cut operation mask */
"cut at position %lld with length %lld" = "cut at position %1$lld with length %2$lld";

/* Decimal offsets menu item
   Decimal value menu item */
"Decimal" = "Decimal";

/* Insert operation text mask */
"delete %lld bytes at position %lld" = "delete %1$lld bytes at position %2$lld";

/* Undo delete text mask */
"delete at position %lld with length %lld" = "delete at position %1$lld with length %2$lld";

/* Delete file failed Growl notification title text */
"Delete file operation failed" = "Delete file operation failed";

/* Display Decimal menu item title */
"Display file pos Decimal" = "Display file pos Decimal";

/* Display Hex menu item title */
"Display file pos Hex" = "Display file pos Hex";

/* Don't add mask OK button tooltip in mask dialog */
"Don't add mask" = "Don't add mask";

/* Don't change mask OK button tooltip in mask dialog */
"Don't change mask" = "Don't change mask";

/* Download complete Growl notification title text */
"Download complete" = "Download complete";

/* Download complete Growl notification title text */
"Download failed" = "Download failed";

/* Download grammar sheet title */
"Download grammar?" = "Download grammar?";

/* Download complete Growl notification title text */
"Download of %@ failed: %@" = "Download of %1$@ failed: %2$@";

/* Download complete Growl notification title text */
"Download of %@ to %@ completed" = "Download of %1$@ to %2$@ completed";

/* Download complete Growl notification title text */
"Download of %@ to %@ failed: %@" = "Download of %1$@ to %2$@ failed: %3$@";

/* Download stopped Growl notification title text */
"Download stopped" = "Download stopped";

/* Error deleting file Growl notification title text */
"Error deleting file %@ (%@)" = "Error deleting file %1$@ (%2$@)";

/* Expression evaluation error text */
"Error evaluating expression" = "Error evaluating expression";

/* Grammar already installed Growl notification title text */
"Error moving file %@ to %@ (%@)" = "Error moving file %1$@ to %2$@ (%3$@)";

/* Export menu item title */
"Export" = "Export";

/* Export results to text panel text */
"Export results to text file" = "Export results to text file";

/* Export results to XML panel text */
"Export results to XML file" = "Export results to XML file";

/* Subject for feedback email */
"Feedback on Synalyze It!" = "Feedback on Synalyze It!";

/* New grammar start */
"File" = "File";

/* Download stopped Growl notification title text */
"File move operation failed" = "File move operation failed";

/* File Start relative-to name */
"File Start" = "File Start";

/* Find using selection contextual menu item */
"Find using selection..." = "Find using selection...";

/* Find contextual menu item */
"Find..." = "Find...";

/* Go to Download Page button title */
"Go to Download Page" = "Go to Download Page";

/* Grammar already installed Growl notification title text */
"Grammar %@ already installed in %@" = "Grammar %1$@ already installed in %2$@";

/* Grammar description mask */
"Grammar for %@ files" = "Grammar for %@ files";

/* New grammar description */
"Grammar for my file format" = "Grammar for my file format";

/* Subject for feedback email */
"Grammar for Synalyze It!" = "Grammar for Synalyze It!";

/* Hex offsets menu item
   Hex value menu item */
"Hex" = "Hex";

/* Body for grammar email */
"Hi Andreas,\n\nPlease add this Grammar to the Synalyze It! web site.\n\nThanks for developing the tool :)\n\nBest regards" = "Hi Andreas,\n\nPlease add this Grammar to the Synalyze It! web site.\n\nThanks for developing the tool :)\n\nBest regards";

/* Synalyze It! Web Site URL */
"http://www.synalysis.net" = "http://www.synalysis.net";

/* Synalyze It! Download Page URL */
"http://www.synalysis.net/downloads/" = "http://www.synalysis.net/downloads/";

/* Synalyze It! Grammar Page URL */
"http://www.synalysis.net/formats.xml" = "http://www.synalysis.net/formats.xml";

/* Ignore button title */
"Ignore" = "Ignore";

/* Insert menu item */
"Insert" = "Insert";

/* Delete operation text mask */
"insert %lld bytes at position %lld" = "insert %1$lld bytes at position %2$lld";

/* Undo insert text text mask */
"insert text at position %lld" = "insert text at position %lld";

/* Line menu item */
"Line" = "Line";

/* Map structures progress text */
"Map structures..." = "Map structures...";

/* Mapping failed text */
"Mapping failed. Please check the log window." = "Mapping failed. Please check the log window.";

/* new binary name */
"new binary" = "new binary";

/* new element name */
"new element" = "new element";

/* New grammar name */
"New grammar" = "New grammar";

/* New Grammar default name */
"New Grammar" = "New Grammar";

/* new number name */
"new number" = "new number";

/* new offset name */
"new offset" = "new offset";

/* new string name */
"new string" = "new string";

/* new struct ref name */
"new struct ref" = "new struct ref";

/* new structure name */
"new structure" = "new structure";

/* No button text
   No button title */
"No" = "No";

/* None element type name */
"None" = "None";

/* Add Number menu item
   Number element type name
   Number menu item */
"Number" = "Number";

/* Undo number change text mask */
"number change at position %lld" = "number change at position %lld";

/* Octal offsets menu item
   Octal value menu item */
"Octal" = "Octal";

/* Add Offset menu item
   Offset element type name
   Offset menu item */
"Offset" = "Offset";

/* OK button text
   OK button title */
"OK" = "OK";

/* Other popup button menu item text */
"Other..." = "Other...";

/* Overwrite panel message mask */
"Overwrite '%@'?" = "Overwrite '%@'?";

/* Overwrite older grammar alert title text */
"Overwrite older Grammar?" = "Overwrite older Grammar?";

/* Undo overwrite text text mask */
"overwrite text at position %lld" = "overwrite text at position %lld";

/* Undo paste operation mask */
"paste at position %lld with length %lld" = "paste at position %1$lld with length %2$lld";

/* Remove menu item */
"Remove" = "Remove";

/* Save selection panel text */
"Save %lld bytes to disk" = "Save %lld bytes to disk";

/* Save selection contextual menu item */
"Save selection..." = "Save selection...";

/* Size inside referenced structure menu item title */
"Size inside referenced structure" = "Size inside referenced structure";

/* Stop button text */
"Stop" = "Stop";

/* Add String menu item
   String element type name
   String menu item */
"String" = "String";

/* Undo string change text mask */
"string change at position %lld" = "string change at position %lld";

/* Add Structure menu item
   Structure element type name
   Structure menu item */
"Structure" = "Structure";

/* Structure Ref element type name */
"Structure Ref" = "Structure Ref";

/* Add Structure Reference menu item
   Offset element type name */
"Structure Reference" = "Structure Reference";

/* Structure reference menu item */
"Structure reference" = "Structure reference";

/* Goto position length text */
"The file is %lld (decimal) / %llX (hex) bytes long." = "The file is %1$lld (decimal) / %2$llX (hex) bytes long.";

/* Grammar opened sheet text */
"The opened grammar was created with version %@, you run version %@" = "The opened grammar was created with version %1$@, you run version %2$@";

/* Start structure delete error message */
"The start structure can't be deleted" = "The start structure can't be deleted";

/* This file substitution for unsaved files */
"this file" = "this file";

/* Export menu item title */
"to Text" = "to Text";

/* Export menu item title */
"to XML" = "to XML";

/* unnamed grammar name */
"unnamed" = "unnamed";

/* Unnamed grammar name */
"Unnamed" = "Unnamed";

/* Version mismatch sheet title */
"Version mismatch" = "Version mismatch";

/* OK button title
   Yes button text */
"Yes" = "Yes";

